<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org">
	
<head>
	<th:block th:insert="fragments/general.html :: imports"> </th:block>
	<script src="../js/interview.js" th:href="@{/js/interview.js}"></script>
</head>
<body>
	<div th:replace="fragments/general.html :: navbar"></div>
	<div class="ui grid">
		<div class="row">
			<div class="column" id="content">
				<div class="ui grid">
					<div class="row">
						<h1 class="ui big header"></h1>
					</div>

					<div class="one column  aligned row">
						<div class="column">
							<form class="ui form" th:action="@{/patient}" method="post" autocomplete="off">
								<div class="field">
									<h1 class="ui dividing header">Discusi&oacute;n del caso</h1>
								</div>
								
								<div class="field">
									<label>Resumen de la situaci&oacute;n</label>
									<textarea></textarea>
								</div>
								
								<div class="field">
									<label>&iquest;Qu&iacute;en(es) es(son) la(s) persona(s) m&aacute;s afetada(s) con la situaci&oacute;n?</label>
									<textarea></textarea>
								</div>
								
								<div class="field">
									<label>Recomendaciones del(la) Trabajador(a) Social</label>
									<textarea></textarea>
								</div>
								
								<div class="field">
									<label>Recomendaciones del(la) supervisor(a)</label>
									<textarea></textarea>
								</div>
								
								<br/>
								<a class="ui button" href="/record" th:href="@{/record}">Cancelar</a>
								<button class="ui button green" type="submit">Guardar</button>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>